Subject: FW: Broadband litigation work
From: [email-masked]
To: [email-masked], [email-masked]
Date: Sat, 24 Nov 2001 10:55:14 -0800 (PST)

Let me know how you want me to proceed with this information.  Michelle

-----Original Message----- 
From: Watkins, Sherron 
Sent: Mon 11/19/2001 4:07 PM 
To: Cash, Michelle 
Cc: Sanders, Richard B.; Williams, Robert 
Subject: FW: Broadband litigation work

Michelle, I have talked to Steven Sheldon, Martin Sacchi, and soon to talk to Marc Hensel and Ed Smida as well as Michele Nezi Marvin re: broadband litigation support work.  Luckily for the effort, I think all of these people, with the exception of Steven have a longer term position at broadband or elsewhere at Enron.  If this group of people or some subset thereof remains at Enron then I think we can get good litigation services from them re: broadband claims.  Call me if you have any questions.  Sherron.

 -----Original Message----- 
From:   Watkins, Sherron  
Sent:   Friday, November 16, 2001 4:56 PM 
To:     Cash, Michelle 
Subject:        RE: Broadband litigation work 

I'm wanting to use Martin Saachi and Steven Sheldon, both directors from EBS.  The quant work would be people from Vince's shop that are probably not as effected by the 'surplusing'.  I'll confirm Monday.  Thanks, Sherron.

 -----Original Message----- 
From:   Cash, Michelle  
Sent:   Friday, November 16, 2001 4:39 PM 
To:     Watkins, Sherron 
Cc:     Sanders, Richard B. 
Subject:        RE: Broadband litigation work 

I need to have the names as soon as possible, even if they may choose not to do it.  Thanks.  Michelle 

 -----Original Message----- 
From:   Watkins, Sherron  
Sent:   Friday, November 16, 2001 4:32 PM 
To:     Cash, Michelle 
Subject:        Broadband litigation work 

Michele - I have not yet gotten a hold of the 2 individuals I'd like to work with on this.  Mark H. had asked me not speak to them until after I'd met with Richard Sanders.  At any rate, I should be able to speak to them next week and get their names to you - I want to ensure that they want to work on the project.  I'll be in touch as soon as possible next week.  Regards, Sherron

Sherron S. Watkins 
Vice President, Enron Corp. 
713-345-8799 office 
713-416-0620 cell